[Lang]
AppliTitle=Brother MFL-Pro Suite
LangID=0x0019
LangIDEx=0x0019
DispLang=Русский
UsersGuideLangPath=russian
AltLangName=Nodata
ReadMeName=Nodata
DirectLinkURL="http://support.brother.com/g/d/%s/%s/%s/%s"
OLRKey=OLR_COMMON_URL
SCTOPURL="http://solutions.brother.com"
SCURL="http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=%s&LNG=ru&SRC=INSTALLER"
CRTVCNTRURL="http://www.brother.com/creativecenter/?WT.mc_id=AF"
MYMIOURL=Nodata
BrWebConnect=Nodata
BrotherOnline="http://www.brother.com/product/brotheronline"
SuppliesInfoName=SuppliesInfoEU
OmniJoinURL="http://www.brother.com/product/webconferencing"
BundledViewer=NoBundle
GDIDriver32=..\..\driver\GDI\32_64
GDIDriver64=..\..\driver\GDI\32_64
PSDriver32=Nodata
PSDriver64=Nodata
NetScnDriver32=Nodata
NetScnDriver64=Nodata
PcFaxDriver32=Nodata
PcFaxDriver64=Nodata
DiagnosisURL="http://www.brother.com/rd/productreserch/rus/"
Lot4=Nodata
